


RabbiotMQ install
---

https://www.rabbitmq.com/install-debian.html#manual-installation 

https://www.rabbitmq.com/download.html

# latest RabbitMQ 3.11
docker run -it --rm --name rabbitmq -p 5672:5672 -p 15672:15672 rabbitmq:3.11-management
Env
---
pip install --upgrade pip

RPC client

https://aio-pika.readthedocs.io/en/latest/rabbitmq-tutorial/6-rpc.html

about
---

https://habr.com/ru/articles/488654/

https://habr.com/ru/articles/434510/

https://www.youtube.com/watch?v=CAc71xAy1BI&t=1703s

[how to send image](https://github.com/soumilshah1995/rabbitmq-python-server-client)